漏洞信息详情

多款SUSE产品syslog-ng 安全漏洞

  • CNNVD编号:CNNVD-202005-364
  • 危害等级: 高危
  • CVE编号: CVE-2020-8019
  • 漏洞类型: 其他
  • 发布时间: 2020-05-08
  • 威胁类型: 本地
  • 更新时间: 2020-07-10
  • 厂        商:
  • 漏洞来源:

漏洞简介

openSUSE和SUSE Linux Enterprise Server都是德国SUSE公司的产品。openSUSE是一套基于Linux的自由操作系统与开源社区项目。SUSE Linux Enterprise Server是一套企业服务器版Linux操作系统。

多款SUSE产品中的syslog-ng存在安全漏洞。本地攻击者可利用该漏洞提升权限。以下产品及版本受到影响:SUSE Linux Enterprise Debuginfo 11-SP3版本(syslog-ng 2.0.9-27.34.40.5.1之前版本),SUSE Linux Enterprise Debuginfo 11-SP4版本(syslog-ng 2.0.9-27.34.40.5.1之前版本);SUSE Linux Enterprise Module for Legacy Software 12版本(syslog-ng 3.6.4-12.8.1之前版本);SUSE Linux Enterprise Point of Sale 11-SP3版本(syslog-ng 2.0.9-27.34.40.5.1之前版本);SUSE Linux Enterprise Server 11-SP4-LTSS版本(syslog-ng 2.0.9-27.34.40.5.1之前版本),SUSE Linux Enterprise Server for SAP 12-SP1版本(syslog-ng 3.6.4-12.8.1之前版本);openSUSE Backports SLE-15-SP1版本(syslog-ng 3.19.1-bp151.4.6.1之前版本);openSUSE Leap 15.1版本(syslog-ng 3.19.1-lp151.3.6.1之前版本)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://lists.suse.com/pipermail/sle-security-updates/2020-May/006804.html?_ga=2.106350598.464067043.1588993615-905396761.1578894035

参考网址

来源:CONFIRM

链接:https://bugzilla.suse.com/show_bug.cgi?id=1169385

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SUSE-syslog-ng-privilege-escalation-via-Package-Update-32213

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.1818/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.1738/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8019

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.1738.2/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多